package cn.hmsoft.frame.constants;

/***********************
 * 系统线程返回类型
 * 
 * @author zxq
 * @create 2019-05-27 11:53:31
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum FrameThreadCallbackType {

	/********************
	 * 不做任何操作
	 */
	None("None"),
	/********************
	 * 下载
	 */
	Download("Download"),
	/***********
	 * 弹出框
	 */
	Swal("Swal");
	private String value;

	private FrameThreadCallbackType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}

}
